/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
:focus {
  outline: none;
}
.font-normal {
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.font-bold {
  font-family: 'AvenirLTStd-Heavy', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.font-black {
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.centered {
  text-align: center;
}
.block {
  display: block;
}
.relative {
  position: relative;
}
.flex-hack {
  -webkit-box-flex: 1 !important;
          flex: 1 0 auto !important;
}
.shh {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: white;
}
.shh .px4.pointer.mt2 {
  margin-right: 20px;
  color: white;
}
.shh .px4.pointer.mt2 h5 {
  margin-right: 5px;
}
md-checkbox.md-default-theme.md-checked ._md-icon:after,
md-checkbox.md-checked ._md-icon:after {
  border-color: #ffffff;
}
pre {
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
  white-space: normal;
  word-wrap: normal;
  font-size: 16px;
}
body {
  background-image: url(/img/grid-header.png);
  background-repeat: repeat;
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
  background-position-y: -15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-align: center;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.offwhite {
  background-color: #f1f0eb;
}
input {
  border: 1px solid #cccccc;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #222222;
  font-size: 16px;
  height: 40px;
  letter-spacing: normal;
  line-height: 24px;
  margin: 0 0 16px;
  min-height: 24px;
  padding: 8px;
  display: block;
  width: 100%;
}
.items-start {
  -webkit-box-align: start;
              -ms-grid-row-align: flex-start;
          align-items: flex-start;
}
.items-end {
  -webkit-box-align: end;
              -ms-grid-row-align: flex-end;
          align-items: flex-end;
}
.items-center {
  -webkit-box-align: center;
              -ms-grid-row-align: center;
          align-items: center;
}
.items-baseline {
  -webkit-box-align: baseline;
              -ms-grid-row-align: baseline;
          align-items: baseline;
}
.items-stretch {
  -webkit-box-align: stretch;
              -ms-grid-row-align: stretch;
          align-items: stretch;
}
.self-start {
  align-self: flex-start;
}
.self-end {
  align-self: flex-end;
}
.self-center {
  align-self: center;
}
.self-baseline {
  align-self: baseline;
}
.self-stretch {
  align-self: stretch;
}
.justify-start {
  -webkit-box-pack: start;
          justify-content: flex-start;
}
.justify-end {
  -webkit-box-pack: end;
          justify-content: flex-end;
}
.justify-center {
  -webkit-box-pack: center;
          justify-content: center;
}
.justify-between {
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.justify-around {
  justify-content: space-around;
}
.content-start {
  align-content: flex-start;
}
.content-end {
  align-content: flex-end;
}
.content-center {
  align-content: center;
}
.content-between {
  align-content: space-between;
}
.content-around {
  align-content: space-around;
}
.content-stretch {
  align-content: stretch;
}
.order-0 {
  -webkit-box-ordinal-group: 1;
          order: 0;
}
.order-1 {
  -webkit-box-ordinal-group: 2;
          order: 1;
}
.order-2 {
  -webkit-box-ordinal-group: 3;
          order: 2;
}
.order-3 {
  -webkit-box-ordinal-group: 4;
          order: 3;
}
.order-last {
  -webkit-box-ordinal-group: 100000;
          order: 99999;
}
.flex {
  display: -webkit-box;
  display: flex;
}
.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.order-0 {
  -webkit-box-ordinal-group: 1;
          order: 0;
}
.order-1 {
  -webkit-box-ordinal-group: 2;
          order: 1;
}
.order-2 {
  -webkit-box-ordinal-group: 3;
          order: 2;
}
.order-3 {
  -webkit-box-ordinal-group: 4;
          order: 3;
}
.order-last {
  -webkit-box-ordinal-group: 100000;
          order: 99999;
}
.bg-white {
  background-color: #ffffff;
}
.content-view {
  width: 100%;
}
md-tabs .md-tab.md-active {
  color: #F8440C;
}
.container {
  max-width: 984px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  padding: 0 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.signup md-card {
  margin: 100px 0;
}
.signup md-card .password span {
  cursor: pointer;
  font-weight: bold;
}
.loading-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  z-index: 100;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}
.loading-container .loading-content {
  display: block;
  text-align: center;
  max-width: 600px;
  margin: 0 auto;
}
.loading-container .loading-content img {
  max-width: 80%;
}
.loading-container .progress {
  margin-top: 50px;
}
.loading-container md-progress-circular {
  display: block;
  margin: 0 auto;
}
.loading-container md-progress-circular .md-inner .md-left .md-half-circle {
  border-left-color: black;
}
.loading-container md-progress-circular .md-inner .md-right .md-half-circle {
  border-right-color: black;
}
.loading-container md-progress-circular .md-inner .md-right .md-half-circle {
  border-top-color: black;
}
#navbar {
  background-color: #f1f0eb;
  line-height: 1.3;
  padding: 20px 0 20px 0;
}
#navbar .heading a {
  text-decoration: none;
}
#navbar .member {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}
#navbar img.mr2 {
  width: 20px;
  height: 20px;
  padding: 0 0 5px;
  margin-right: 3px;
  display: inline-block;
}
#navbar .right-nav > *,
#navbar .right-nav > * > * {
  padding: 5px;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
#navbar .right-nav a {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
#navbar.darkNav {
  background-color: #000000;
  color: #ffffff;
}
#navbar.darkNav a,
#navbar.darkNav p,
#navbar.darkNav h1,
#navbar.darkNav h2,
#navbar.darkNav h3,
#navbar.darkNav h4,
#navbar.darkNav h5 {
  color: #ffffff;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  line-height: 25px;
  font-size: 14px;
}
#navbar.darkNav .heading {
  margin-top: 20px;
}
#navbar.darkNav .heading h1 {
  font-size: 30px;
  margin-bottom: 5px;
}
#navbar.darkNav .heading p {
  margin: 0;
}
#navbar.darkNav .container {
  max-width: 100%;
  width: 100%;
}
#navbar .logo a {
  padding-top: 5px;
}
#navbar .logo a img {
  max-width: 200px;
  width: 100%;
  height: auto;
}
.md-button.special {
  color: #fff;
  background-color: #151f31;
  border: 1px solid #151f31;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: inherit;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  line-height: 1.125rem;
  padding: .75rem 1.25rem;
  margin: 0;
  height: auto;
  border: 2px solid transparent;
  vertical-align: middle;
}
.md-button.special:hover {
  color: black;
}
/* Home Page */
.home-header h1 {
  text-align: center;
  padding-top: 10px;
}
.slide-contain {
  position: relative;
  /*
  .slide{
    
    
    height:500px;
  }
  */
  /*
  .slide-img{
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: 50% 50%;
    z-index: 1;
  }
  */
  /*
  .slide-img .justify-center{
    height:100%;
    width:100%;
    align-items:center;
  }
  */
}
.slide-contain .slide {
  display: block;
  position: relative;
  cursor: pointer;
}
.slide-contain .slick-arrow {
  background-repeat: no-repeat;
  background-size: contain;
  width: 45px;
  height: 45px;
  top: 50%;
  background-color: transparent;
  border: none;
  font-size: 0;
  position: absolute;
  z-index: 1000;
}
.slide-contain .slick-arrow:before {
  content: '';
  display: none;
}
.slide-contain .slick-arrow.slick-prev {
  left: 15px;
  right: auto;
  background-image: url('/img/arrow_left.svg');
}
.slide-contain .slick-arrow.slick-next {
  right: 15px;
  background-image: url('/img/arrow_right.svg');
}
.slide-contain .slide {
  height: 500px;
}
.slide-contain .slide.init .init-text {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.slide-contain .slide.init .slide-img > div {
  -webkit-box-flex: 1;
          flex-grow: 1;
  height: 100%;
}
.slide-contain .slide .img-container {
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
}
.slide-contain .slide .slide-img {
  max-width: 1200px;
  height: 500px;
  background-size: cover;
  background-position: 50% 50%;
}
.slide-contain .slide-text {
  position: absolute;
  left: 4em;
  top: 0;
  background: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 15px 25px;
  z-index: 5;
}
.slide-contain .slide-text h2 {
  padding: 0;
  margin: 0;
}
.slide-contain .relative {
  z-index: 10;
}
.slide-contain .circle {
  position: relative;
  background-image: url(/img/circle.png);
  background-size: 100%;
  background-position: 50%;
  width: 380px;
  height: 380px;
  background-repeat: no-repeat;
  z-index: 3;
  color: white;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
}
.slide-contain .circle > div {
  padding-top: 10px;
}
.slide-contain .circle > div a {
  color: white;
  margin-right: 40px;
  text-decoration: none;
}
.slide-contain .circle > div a h5 {
  color: white;
  margin-right: 10px;
}
.search {
  background-color: white;
}
.search .top-container {
  max-width: 984px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  padding: 0 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  max-width: 650px;
}
.search h3 {
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.search .search-filter {
  background-color: #f1f0eb;
  padding-bottom: 15px;
  width: 100%!important;
}
.search .search-panel md-checkbox {
  margin: 0;
}
.search .search-panel .input-container {
  position: relative;
}
.search .search-panel .input-container .search-icon {
  position: absolute;
  top: 62%;
  left: 11px;
}
.search .search-panel .input-container input {
  padding-left: 35px;
}
.search .search-panel:not(:first-child) md-checkbox {
  min-width: 130px;
}
.search .search-extra {
  -webkit-box-flex: 1;
          flex-grow: 1;
  padding-bottom: 10px;
  height: 0px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  padding: 0 10%;
  background-color: #f1f0eb;
  z-index: 100;
}
.search.showExtras .SearchResults {
  margin-top: 200px;
}
.search.showExtras .search-extra {
  max-height: 100%;
  height: 200px;
}
.clickable {
  cursor: pointer;
}
.underline:after {
  content: '';
  display: block;
  padding-bottom: 5px;
  font-weight: bold;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  text-decoration: none;
  position: relative;
  text-shadow: -1px -1px 0 #f1f0eb, 1px -1px 0 #f1f0eb, -1px 1px 0 #f1f0eb, 1px 1px 0 #f1f0eb;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, #000000 2px, #000000 3px, rgba(0, 0, 0, 0) 3px);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, #000000 2px, #000000 3px, rgba(0, 0, 0, 0) 3px);
}
.underline:hover {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  text-decoration: none;
  position: relative;
  text-shadow: -1px -1px 0 #f1f0eb, 1px -1px 0 #f1f0eb, -1px 1px 0 #f1f0eb, 1px 1px 0 #f1f0eb;
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, #FC4000 2px, #FC4000 3px, rgba(0, 0, 0, 0) 3px);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, #FC4000 2px, #FC4000 3px, rgba(0, 0, 0, 0) 3px);
}
.search-text {
  color: black;
  font-size: 1.44rem;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  line-height: 1.125rem;
  padding: 0 0 .05em 0;
  margin: 0;
  height: auto;
  vertical-align: middle;
  -webkit-appearance: none;
  color: inherit;
  background-color: transparent;
}
.search-text:hover {
  text-decoration: none;
  color: #FC4000;
}
.selected .search-text {
  color: #FC4000;
}
.home-header > .container > .justify-between a {
  color: black;
  text-decoration: none;
}
.home-header > .container > .justify-between a h3 {
  font-size: 18px;
  line-height: 20px;
  padding: 0;
}
.home-header > .container > .justify-between h1 {
  padding: 0;
}
.home-header.architect-page {
  padding: 30px 0;
}
.contact-icons {
  -webkit-box-pack: end;
          justify-content: flex-end;
}
.contact-icons a {
  margin-left: 15px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-size: contain;
  color: black;
}
.contact-icons a.phone {
  background-image: url("/img/phone.svg");
}
.contact-icons a.mail {
  background-image: url("/img/mail_icon-01.svg");
}
a.black-link {
  text-decoration: none;
  cursor: pointer;
  color: black;
}
.users-edit table {
  width: 100%;
}
.archi-slide .slide-contain,
.archi-slide .slide-contain .slide {
  cursor: default;
}
.archi-grid {
  max-width: 984px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.archi-grid a {
  display: block;
}
.archi-grid a.noblock {
  display: inline!important;
}
.archi-grid p,
.archi-grid a,
.archi-grid a > *,
.archi-grid a > * > * {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.archi-grid .archi-tile {
  padding: 10px;
  -webkit-box-flex: 0;
          flex-grow: 0;
}
.archi-grid .archi-tile .title {
  color: #8E8C8E;
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
  text-transform: capitalize;
  margin-bottom: 0;
  font-size: 14px;
}
.archi-grid .archi-tile .project-title {
  margin: 5px 0 0;
  font-size: 14px;
  color: #8E8C8E;
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.archi-grid .archi-tile .practice {
  display: block;
  margin: 0;
  font-size: 14px;
  color: #000000;
  font-family: 'AvenirLTStd-Heavy', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.archi-grid .img-contain {
  cursor: pointer;
  min-height: 230px;
  background-size: cover;
  background-position: 50% 50%;
  display: block;
}
.archi-grid .img-contain.no-img {
  background-color: black;
  color: white;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  font-size: 80px;
}
/*  Project Page  */
.project-contain {
  background-color: #ffffff;
}
.selected-project {
  -webkit-box-flex: 1 !important;
          flex: 1 0 auto !important;
}
.archi-details {
  background-color: #f1f0eb;
  padding: 60px 0;
}
.archi-details .justify-between > div:first-child {
  padding-right: 20px;
}
.archi-details .justify-between > div:last-child {
  padding-left: 20px;
}
.archi-details .contact {
  -webkit-box-align: end;
              -ms-grid-row-align: flex-end;
          align-items: flex-end;
}
.archi-details h4,
.archi-details h5,
.archi-details pre,
.archi-details p {
  text-align: left;
}
.archi-details p {
  margin: 0;
}
.archi-details h5 {
  margin-bottom: 5px;
}
.archi-details .socials {
  margin-top: 40px;
  -webkit-box-flex: 1 !important;
          flex: 1 0 auto !important;
}
.archi-details .socials a {
  cursor: pointer;
  color: black;
  text-decoration: none;
}
.archi-details .socials i {
  font-size: 20px;
}
.label {
  font-size: .875rem;
  font-weight: bold;
  display: block;
  margin-bottom: .5rem;
}
.Auth {
  background-image: url(/img/header_pattern.svg);
  background-size: 110%;
  background-color: white;
  background-repeat: repeat-y;
  padding: 100px 0;
}
.Auth h3 {
  text-align: left;
}
.Auth .bg-white {
  padding: 20px;
}
.accent {
  color: #F8440C;
  font-family: 'AvenirLTStd-Heavy', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.dashboard .cat-item > div > * {
  padding: 10px;
  display: -webkit-box;
  display: flex;
}
.dashboard .cat-item .item-head {
  background-color: #f1f0eb;
  font-size: 24px;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.dashboard .cat-item .item-link {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
          align-items: flex-end;
  height: 100%;
  -webkit-box-flex: 1;
          flex-grow: 1;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.dashboard .cat-item .item-link a {
  text-decoration: none;
  font-size: 14px;
  color: black;
  cursor: pointer;
}
.dashboard .cat-item .item-link a:hover {
  color: #F8440C;
}
.dashboard .table-header {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin-bottom: 10px;
}
.dashboard .table-header .table-icons .md-button.md-icon-button {
  padding: 0;
  margin: 0;
}
.dashboard .table-header h4 {
  font-size: 16px;
  margin-top: 10px;
}
.dashboard md-list-item {
  padding: 0;
}
.dashboard md-list-item > p {
  overflow: hidden;
}
.dashboard md-list-item ._md-list-item-inner {
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.dashboard .fa {
  font-size: 17px;
}
.dashboard .cell-header .md-button {
  padding: 0 5px;
  font-weight: 900;
  text-transform: uppercase;
  min-width: 20px;
}
.dashboard .cell-header .fa {
  margin-left: 5px;
}
.dashboard .cell-value {
  padding: 0 5px;
}
.dashboard .cell-value span {
  cursor: text;
}
.dashboard .cell-value span:focus {
  outline: none;
}
.dashboard .memberNumber {
  min-width: 130;
  max-width: 130px;
  width: 100%;
}
.dashboard .practiceName {
  min-width: 200px;
  max-width: 340px;
  width: 100%;
}
.dashboard .firstName {
  min-width: 160px;
  max-width: 160px;
  width: 100%;
}
.dashboard .lastName {
  min-width: 160px;
  max-width: 160px;
  width: 100%;
}
.dashboard .projects {
  min-width: 100px;
  max-width: 100px;
  width: 100%;
}
.dashboard .title {
  font-family: 'AvenirLT-Book', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight: normal;
  min-width: 370px;
  max-width: 380px;
  width: 100%;
}
.dashboard .category {
  min-width: 180px;
  max-width: 180px;
  width: 100%;
}
.dashboard .link {
  min-width: 300px;
  max-width: 300px;
  width: 100%;
}
.dashboard .resourceType {
  min-width: 60px;
  max-width: 60px;
  width: 100%;
}
.dashboard .deleteUser {
  min-width: 150px;
  max-width: 300px;
  width: 100%;
}
.dashboard .deleteUser .link {
  cursor: pointer;
  color: #F8440C;
  display: inline;
  margin-right: 10px;
}
.dashboard .deleteUser .link:hover {
  font-weight: bold;
  text-decoration: underline;
}
.dashboard .people-table md-list.repeated-item:hover {
  background-color: rgba(20, 20, 20, 0.1);
  color: black;
}
.white-bg {
  background-color: #ffffff;
}
md-tabs.dashboard {
  background-color: #f1f0eb;
}
.dashboard md-tabs-wrapper {
  height: 70px;
  max-width: 984px;
  margin: 0 auto;
  display: -webkit-box;
  display: flex;
  padding: 0 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}
.dashboard .md-tab {
  padding: 24px 24px 24px 0;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #000000;
  text-transform: capitalize;
  font-size: 18px;
  text-align: left;
}
.dashboard md-pagination-wrapper md-ink-bar {
  margin-right: 24px !important;
}
.dashboard md-tab-content > div > div {
  padding-top: 40px;
}
.dashboard.admin .table-header {
  background: #f1f0eb;
}
.dashboard.admin .table-actions {
  max-width: 400px;
  width: 100%;
}
.dashboard.admin .table-actions input {
  margin: 20px 0;
}
.dashboard.admin md-virtual-repeat-container md-list {
  padding: 0;
}
.dashboard.admin md-virtual-repeat-container md-list:hover {
  background-color: #fc6363;
  color: white;
  cursor: pointer;
}
.dashboard.admin md-virtual-repeat-container md-list-item {
  min-height: 30px;
  height: 100%;
}
.dashboard.admin md-virtual-repeat-container p {
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.md-button.special.accent {
  background: #F8440C;
  color: white;
}
.md-dialog-container {
  cursor: pointer;
}
.md-dialog-container > * {
  cursor: default;
}
.account-edit {
  cursor: default;
  width: 90%;
  padding: 15px;
  background-color: #ffffff;
}
.account-edit label {
  font-family: 'AvenirLTStd-Heavy', Helvetica Neue, Helvetica, Arial, sans-serif;
}
.account-edit .dialog-inner {
  position: relative;
}
.account-edit *:not(.md-button) {
  text-align: left;
}
.account-edit .right .md-button {
  min-width: 10px;
}
.account-edit .apimessage {
  position: absolute;
  left: 10px;
  bottom: 0px;
  background-color: #F8440C;
  color: white;
  font-family: 'AvenirLTStd-Heavy', Helvetica Neue, Helvetica, Arial, sans-serif;
  padding: 0 20px;
}
.account-edit .apimessage h3 {
  padding: 10px;
  margin: 0;
}
.account-edit .image-container .project-image {
  margin: 10px;
}
.account-edit .image-container img {
  max-width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.account-edit .image-container img:hover {
  cursor: pointer;
}
.account-edit .image-container img.selected {
  border: 3px solid #F8440C;
}
.account-edit .input-contain.extra {
  margin-top: 20px;
}
.account-edit .input-contain textarea {
  min-height: 300px;
}
.reset-dialog {
  padding: 15px;
}
.upload .special {
  color: #fff;
  background-color: #151f31;
  border: 1px solid #151f31;
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: inherit;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  line-height: 1.125rem;
  padding: .75rem 1.25rem;
  height: auto;
  border: 2px solid transparent;
  vertical-align: middle;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin: 20px 0;
}
.upload .special:hover {
  color: black;
  background-color: white;
  border: 1px solid black;
}
.footer {
  background-color: #f1f0eb;
}
.footer .container {
  padding: 40px 0;
  width: 100%;
}
.footer .items-center {
  -webkit-box-align: center;
              -ms-grid-row-align: center;
          align-items: center;
  -webkit-box-pack: end;
          justify-content: flex-end;
}
.footer a {
  font-family: 'AvenirLTStd-Black', Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.footer a:hover {
  text-decoration: none;
}
@media (max-width: 960px) {
  #navbar > .container > .justify-around {
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
                -ms-grid-row-align: center;
            align-items: center;
  }
  #navbar > .container > .justify-around img,
  #navbar > .container > .justify-around a {
    padding-top: 0;
    padding-bottom: 0;
  }
  #navbar .logo {
    padding-bottom: 15px;
  }
  .archi-details > .container > .justify-between > div {
    padding: 0;
  }
  .archi-grid .archi-tile {
    -webkit-box-flex: 1;
            flex-grow: 1;
    min-height: 300px;
  }
  .archi-grid .archi-tile.extra-tile {
    min-height: 1px;
  }
  .archi-details > .container > .justify-between .contact {
    -webkit-box-align: start;
                -ms-grid-row-align: flex-start;
            align-items: flex-start;
  }
  .footer .container {
    padding: 0 15px 15px;
  }
  .dashspecific .heading {
    text-align: center;
  }
  .archi-details > div {
    -webkit-box-flex: 1 !important;
            flex: 1 0 auto !important;
  }
  .slide-contain {
    /*
    .slide-img .justify-center{
      height:100%;
      width:100%;
      align-items:center;
    }
    */
  }
  .slide-contain .slick-arrow {
    background-repeat: no-repeat;
    background-size: contain;
    width: 45px;
    height: 45px;
    top: 50%;
    background-color: transparent;
    border: none;
    font-size: 0;
    position: absolute;
    z-index: 1000;
  }
  .slide-contain .slick-arrow:before {
    content: '';
    display: none;
  }
  .slide-contain .slick-arrow.slick-prev {
    left: 15px;
    right: auto;
    background-image: url('/img/arrow_left.svg');
  }
  .slide-contain .slick-arrow.slick-next {
    right: 15px;
    background-image: url('/img/arrow_right.svg');
  }
  .slide-contain .slide {
    height: 250px;
    position: relative;
  }
  .slide-contain .slide.init .slide-img > div {
    -webkit-box-flex: 1;
            flex-grow: 1;
    height: 100%;
  }
  .slide-contain .slide .img-container {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
  }
  .slide-contain .slide .slide-img {
    max-width: 90%;
    height: 250px;
    background-size: cover;
    background-position: 50% 50%;
  }
  .slide-contain .slide-text {
    position: absolute;
    left: 2.5%;
    right: 12%;
    top: 0;
    background: rgba(0, 0, 0, 0.75);
    color: white;
    padding: 10px 45px;
    z-index: 5;
  }
  .slide-contain .slide-text span {
    font-size: 15px;
    line-height: 15px;
  }
  .slide-contain .slide-text h2 {
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-align: left;
    line-height: 15px;
  }
  .slide-contain .relative {
    z-index: 10;
  }
  .slide-contain .circle {
    position: relative;
    background-image: url(/img/circle.png);
    background-size: 100%;
    background-position: 50%;
    width: 180px;
    height: 180px;
    background-repeat: no-repeat;
    z-index: 3;
    color: white;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  .slide-contain .circle h3 {
    font-size: 15px;
    line-height: 17px;
  }
  .slide-contain .circle a {
    margin-right: 20px;
  }
  .slide-contain .circle a h5 {
    font-size: 9px;
    margin-right: 10px;
  }
  .search.showExtras .search-extra {
    max-height: 100%;
    height: 300px;
    padding: 0 3%;
  }
}
@media (max-width: 320px) {
  .slide-contain .slide {
    max-width: 320px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  body {
    background-image: url(/img/grid-header.png);
    background-color: white;
  }
  #navbar {
    min-height: 80px;
  }
  .slide-contain .slide h3 {
    font-size: 24px;
  }
  #navbar.darkNav {
    min-height: 170px;
  }
  #navbar.darkNav > .container > .justify-around {
    min-height: 70px;
  }
  .signup .container {
    margin: 0;
  }
}
